TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%
}
.s02 {
	BORDER-RIGHT: #dcd3b8 1px solid; BORDER-TOP: #dcd3b8 1px solid; BORDER-LEFT: #dcd3b8 1px solid; WIDTH: 100px; COLOR: #666666; BORDER-BOTTOM: #dcd3b8 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
.s03 {
	BORDER-RIGHT: #6fc6ff 1px solid; BORDER-TOP: #6fc6ff 1px solid; BORDER-LEFT: #6fc6ff 1px solid; WIDTH: 100px; COLOR: #666666; BORDER-BOTTOM: #6fc6ff 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 180%
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.y {
	FONT-SIZE: 11px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.yw {
	FONT-SIZE: 12px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.DA {
	FONT-SIZE: 14px
}
.bk {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.gd1 {
	LINE-HEIGHT: 15px
}
.gd {
	LINE-HEIGHT: 25px
}
